%define srcname xf86-video-sisusb
%define _modulesdir %_libdir/X11/modules

Name: xorg-x11-drv-sisusb
Version: 0.8.1
Release: alt1
Serial: 1
Summary: SiS USB video driver
License: MIT/X11
Group: System/X11

Url: http://xorg.freedesktop.org
Source: %srcname-%version.tar.bz2

Packager: XOrg Maintainer Team <xorg@packages.altlinux.org>

Provides: x11-driver-sisusb
Requires: xorg-x11-server >= 1.0.99.901

BuildRequires: pkg-config xorg-x11-sdk xorg-x11-proto-devel xorg-x11-util-macros

%description
sisusb is an Xorg driver for SiS (Silicon  Integrated  Systems)
video  chips  that are connected via a Net2280-based USB dongle.
The driver is not accelerated, but provides support for colordepths  of
8, 16 and 24 bpp as well as Render and other extensions.

%def_disable static

%prep
%setup -q -n %srcname-%version

%build
%__autoreconf
%configure \
	--with-xorg-module-dir=%_modulesdir \
	%{subst_enable static}

%make_build

%install
%make DESTDIR=%buildroot install

%files
%_modulesdir/drivers/*.so
%_man4dir/*

%changelog
* Sat May 13 2006 Valery Inozemtsev <shrek@altlinux.ru> 1:0.8.1-alt1
- 0.8.1

* Wed Dec 28 2005 Valery Inozemtsev <shrek@altlinux.ru> 1:0.7.1.3-alt1
- Xorg-7.0

* Sun Dec 04 2005 Valery Inozemtsev <shrek@altlinux.ru> 1:0.7.1.1-alt1
- Xorg-7.0RC3

* Sun Nov 27 2005 Valery Inozemtsev <shrek@altlinux.ru> 1:0.7.1-alt0.1
- initial release

